﻿body {
    margin: 0px;
    padding: 0px;
    font-family: 'Microsoft YaHei';
    font-size: 14px;
    overflow:hidden;
}

.mainDiv
{
	width:100%;
	height:100vh;
    background: url('../zsyjimages/header-bg.jpg') no-repeat;
    background-size: 100% 40%;
    -moz-background-size: 100% 100%; /* �ϰ汾�� Firefox */
}

.promptLabel{
	font-size:16px;
	font-weight:bold;
	
}

.logo {
    background-color: transparent;
    height: 100px;
    margin: 0px auto;
    padding-top: 40px;
    width:910px;
}
 
.logo>img{
    width:100%;
    height:auto;
}

.div-content{
    margin-top:30px;
    width:1000px;
}


/*��ఴť����*/
.div-left-green{
    width:256px;
    padding:10px;
    float:left;
}
.btn-green {
    /*background-image:url('../images/header-bg.jpg');*/
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-color: #fff;
    border: 1px solid #40ab40;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;

    color: #006234;
    text-shadow: #ccc 1px 1px 1px;

   /* -webkit-text-fill-color: #006234; ���ֵ����ɫ
    -webkit-text-stroke: 1px #fff; ��ߵ����أ�Ҳ���Ǵ�ϸ������ָ����2���صĺ�ɫ�߿�*/

    font-weight:bolder;
    font-size: 24px;
    font-family:'Microsoft YaHei UI';
    margin-bottom: 20px;
    line-height: 60px;
}

/*�Ҳఴť����*/
.div-right-green { 
	min-width:750px;
    padding: 10px;
    margin-left:256px;
}

.div-well {
    height: 450px;
    padding: 19px;
    padding-top:2px;
    margin-bottom: 20px;
    /*background-color: #aad8aa; 
    border: 1px solid #aad8aa;*/
    background-color: #fff;
    border: 1px solid #40ab40;
    border-radius: 4px;
}

    .div-well .title {
        font-size: 24px;
        font-weight: bold;
        text-align: center;
        color: #006234;
        width: 100%;
    }


    .div-well>ol>li {
        font-size: 16px; 
        text-align: left;
        color: #333; 
        line-height:34px;
    }
.div-well>om>li {
        font-size: 16px; 
        text-align: left;
        color: #333; 
        line-height:34px;
    }
    .check-bold label{
        font-weight:bold; 
    }

.btn-div{
    margin:40px auto 100px;
    width:300px;
}
/*������ڰ�ť*/
.btn-special {
    width: 280px;
    height: 66px;
    font-size: 22px;
    color:#fff;
    /*background-color: #90cc72;*/
}
 
.btn-default1 { 
	cursor: not-allowed;
    color:#C3C3C3;
    background-color: #e6e6e6;/**/
}
.btn-default1:hover {
    color: #fff;
    background-color: #e6e6e6;
    border-color: #adadad;
}
.btn-default1:focus, 
.btn-default1.focus{
    color: #fff;
    background-color: #e6e6e6;
    border-color: #adadad;
}
 

.tooltip {
    position: absolute;
    z-index: 1070;
    display: block;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-style: normal;
    font-weight: normal;
    letter-spacing: normal;
    line-break: auto;
    line-height: 1.42857143;
    text-align: left;
    text-align: start;
    text-decoration: none;
    text-shadow: none;
    text-transform: none;
    white-space: normal;
    word-break: normal;
    word-spacing: normal;
    word-wrap: normal;
    font-size: 12px;
    opacity: 0;
    filter: alpha(opacity=0);
}

    .tooltip.in {
        opacity: 0.9;
        filter: alpha(opacity=90);
    }

    .tooltip.top {
        margin-top: -3px;
        padding: 5px 0;
    }

    .tooltip.right {
        margin-left: 3px;
        padding: 0 5px;
    }

    .tooltip.bottom {
        margin-top: 3px;
        padding: 5px 0;
    }

    .tooltip.left {
        margin-left: -3px;
        padding: 0 5px;
    }

.tooltip-inner {
    max-width: 300px;
    padding: 3px 8px;
    color: #666666;
    text-align: center;
    background-color: #fdecec;
    border-radius: 4px;
}

.tooltip-arrow {
    position: absolute;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
}

.tooltip.top .tooltip-arrow {
    bottom: 0;
    left: 50%;
    margin-left: -5px;
    border-width: 5px 5px 0;
    border-top-color: #fdecec;
}

.tooltip.top-left .tooltip-arrow {
    bottom: 0;
    right: 5px;
    margin-bottom: -5px;
    border-width: 5px 5px 0;
    border-top-color: #fdecec;
}

.tooltip.top-right .tooltip-arrow {
    bottom: 0;
    left: 5px;
    margin-bottom: -5px;
    border-width: 5px 5px 0;
    border-top-color: #fdecec;
}

.tooltip.right .tooltip-arrow {
    top: 50%;
    left: 0;
    margin-top: -5px;
    border-width: 5px 5px 5px 0;
    border-right-color: #fdecec;
}

.tooltip.left .tooltip-arrow {
    top: 50%;
    right: 0;
    margin-top: -5px;
    border-width: 5px 0 5px 5px;
    border-left-color: #fdecec;
}

.tooltip.bottom .tooltip-arrow {
    top: 0;
    left: 50%;
    margin-left: -5px;
    border-width: 0 5px 5px;
    border-bottom-color: #fdecec;
}

.tooltip.bottom-left .tooltip-arrow {
    top: 0;
    right: 5px;
    margin-top: -5px;
    border-width: 0 5px 5px;
    border-bottom-color: #fdecec;
}

.tooltip.bottom-right .tooltip-arrow {
    top: 0;
    left: 5px;
    margin-top: -5px;
    border-width: 0 5px 5px;
    border-bottom-color: #fdecec;
}
